Page MenuHomePhabricator

Delete contintcloud WMCS project
Closed, ResolvedPublic

Description

Nodepool is finally being phased out (T209361). We have no more use for the contintcloud WMCS project and it can be deleted.

I have deleted all instances, snapshots and images from the project. It is empty!

Event Timeline

hashar created this task.Nov 15 2018, 9:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 15 2018, 9:17 PM
GTirloni claimed this task.Nov 27 2018, 4:45 PM
GTirloni triaged this task as Normal priority.

Change 476298 had a related patch set uploaded (by Alex Monk; owner: Alex Monk):
[operations/puppet@production] labs hieradata: Rm contintcloud project common.yaml file

https://gerrit.wikimedia.org/r/476298

Change 476298 merged by GTirloni:
[operations/puppet@production] labs hieradata: Rm contintcloud project common.yaml file

https://gerrit.wikimedia.org/r/476298

Mentioned in SAL (#wikimedia-cloud) [2018-11-28T17:33:00Z] <gtirloni> deleted contintcloud project (T209644)

GTirloni closed this task as Resolved.Nov 28 2018, 5:33 PM